/* CSS Document */

﻿HTML
{
	direction: ltr;
}

BODY
{
	font-family: Verdana, Geneva, ms sans serif;
	margin: 0px;
}

TD
{
	text-align: left;
	vertical-align: top;
	font-size: 10px;
}


/**********************************************************************
 * Button Styles                                                      *
 **********************************************************************/
a.button_link
{
	color: #859999;
	font-size: 9px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	padding-left: 4px;
	padding-right: 4px;
	width: 100%;
}

a.button_link:hover
{
	color: #99956a;
}

.button-TL-white
{
	background-image: url(../images/buttonTL.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	width: 17px;
	height: 5px;
}
.button-T-white
{
	background-image: url(../images/buttonT.gif);
	background-repeat: repeat-x;
	height: 5px;
	background-position-y: center;
}
.button-TR-white
{
	background-image: url(../images/buttonTR.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 16px;
	height: 5px;
}
.button-L-white
{
	background-image: url(../images/buttonL.gif);
	background-repeat: no-repeat;
	background-position: right center;
	width: 17px;
	height: 14px;
}
.button-white
{
	background-image: url(../images/buttonC.gif);
	height: 14px;
	white-space: nowrap;
}
.button-R-white
{
	background-image: url(../images/buttonR.gif);
	background-repeat: no-repeat;
	background-position: left center;
	width: 16px;
	height: 14px;
}
.button-BL-white
{
	background-image: url(../images/buttonBL.gif);
	background-repeat: no-repeat;
	background-position: right top;
	width: 17px;
	height: 8px;
}
.button-B-white
{
	background-image: url(../images/buttonB.gif);
	background-repeat: repeat-x;
	height: 8px;
	background-position-y: center;
}
.button-BR-white
{
	background-image: url(../images/buttonBR.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 16px;
	height: 8px;
}

/**********************************************************************
 * Menu Styles                                                        *
 **********************************************************************/
.menu
{
	color: #ffffff;
	font-family: Verdana, Geneva, ms sans serif;
	padding-left: 25px;
}


a.menu
{
	color: #777777;
	font-family: Verdana, Geneva, ms sans serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	width: 100%;
	padding-bottom: 3px;
}

a.menu:hover
{
	color: #99956a;
}

.menu_on-TL
{
	background-color: #ffffff;
	width: 2px;
	height: 6px;
}
.menu_on-T
{
	background-color: #ffffff;
	height: 6px;
}
.menu_on-TR
{
	background-color: #ffffff;
	width: 40px;
	height: 6px;
}
.menu_on-L
{
	background-color: #ffffff;
	width: 2px;
	height: 15px;
}
.menu_on
{
	background-color: #ffffff;
	height: 15px;
	white-space: nowrap;
	width: 100%;
}
.menu_on-R
{
	background-color: #ffffff;
	width: 40px;
	height: 15px;
}
.menu_on-BL
{
	background-color: #ffffff;
	width: 2px;
	height: 7px;
}
.menu_on-B
{
	background-color: #dcbb4a;
	height: 7px;
}
.menu_on-BR
{
	background-color: #dcbb4a;
	width: 40px;
	height: 7px;
}

.menu_on a
{
	color: #99956a;
}

.menu_off-TL
{
	background-color: #ffffff;
	width: 2px;
	height: 6px;
}
.menu_off-T
{
	background-color: #ffffff;
	height: 6px;
}
.menu_off-TR
{
	background-color: #ffffff;
	width: 40px;
	height: 6px;
}
.menu_off-L
{
	background-color: #ffffff;
	width: 2px;
	height: 15px;
}
.menu_off
{
	background-color: #ffffff;
	height: 15px;
	white-space: nowrap;
	width: 100%;
}
.menu_off-R
{
	background-color: #ffffff;
	width: 40px;
	height: 15px;
}
.menu_off-BL
{
	background-color: #ffffff;
	width: 2px;
	height: 7px;
}
.menu_off-B
{
	background-color: #000000;
	height: 7px;
}
.menu_off-BR
{
	background-color: #000000;
	width: 40px;
	height: 7px;
}

.menuEdgeL
{
}

.menuEdgeR
{
}

.menu_bot_bg
{
}


/**********************************************************************
 * MenuBar Styles                                                        *
 **********************************************************************/
.menus1
{
	background-image: url(../images/menu_bg1.gif);
	background-repeat: repeat-x;
	padding-left: 20px;
	background-position-y: 50%;
}

.menu1
{
	color: #ffffff;
	font-weight: bold;
	padding: 12px;
	padding-top: 0px;
	padding-bottom: 1px;
}

a.menu1
{
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	padding: 8px;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 1px;
}

a.menu1:hover
{
	color: #FFFF80;
}

.menu_on-TL1
{
	background-image: url(../images/menu_on_tl1.gif);
	width: 5px;
	height: 7px;
}
.menu_on-T1
{
	background-image: url(../images/menu_on_top1.gif);
	height: 7px;
}
.menu_on-TR1
{
	background-image: url(../images/menu_on_tr1.gif);
	width: 5px;
	height: 7px;
}
.menu_on-L1
{
	background-image: url(../images/menu_on_left1.gif);
	width: 5px;
	height: 5px;
}
.menu_on1
{
	background-color: #0B0B83;
	white-space: nowrap;
	width: 100%;
}
.menu_on-R1
{
	background-image: url(../images/menu_on_right1.gif);
	width: 5px;
	height: 5px;
}
.menu_on-BL1
{
	background-image: url(../images/menu_on_bl1.gif);
	width: 5px;
	height: 5px;
}
.menu_on-B1
{
	background-color: #0B0B83;
}
.menu_on-BR1
{
	background-image: url(../images/menu_on_br1.gif);
	width: 5px;
	height: 5px;
}

.menu_off-TL1
{
	background-image: url(../images/menu_off_tl1.gif);
	width: 5px;
	height: 7px;
}
.menu_off-T1
{
	background-image: url(../images/menu_off_top1.gif);
	height: 7px;
}
.menu_off-TR1
{
	background-image: url(../images/menu_off_tr1.gif);
	width: 5px;
	height: 7px;
}
.menu_off-L1
{
	background-image: url(../images/menu_off_left1.gif);
	width: 5px;
	height: 5px;
}
.menu_off1
{
	background-color: #0B0B83;
	white-space: nowrap;
	width: 100%;
}
.menu_off-R1
{
	background-image: url(../images/menu_off_right1.gif);
	width: 5px;
	height: 5px;
}
.menu_off-BL1
{
	background-image: url(../images/menu_off_bl1.gif);
	width: 5px;
	height: 5px;
}
.menu_off-B1
{
	background-image: url(../images/menu_off_bottom1.gif);
	height: 5;
}
.menu_off-BR1
{
	background-image: url(../images/menu_off_br1.gif);
	width: 5px;
	height: 5px;
}

.menuEdgeL1
{
}

.menuEdgeR1
{
}

.menu_bot_bg1
{
	background: #00066 url(../images/menu_bot_bg1.gif);
}



/**********************************************************************
 * Page Background Styles                                             *
 **********************************************************************/
.pageBackground
{
	background-color: #ffffff;
	width: 96%;
	height: 100%;
	padding-top: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
	padding-right: 20px;
}

.pageBorderTL
{
	background-image: url(../images/pageBorderTL.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 14px;
	height: 10px;
}
.pageBorderT
{
	background-image: url(../images/pageBorderT.gif);
	background-repeat: repeat-x;
	height: 10px;
	background-position-y: center;
}
.pageBorderTR
{
	background-image: url(../images/pageBorderTR.gif);
	background-repeat: no-repeat;
	background-position: right top;
	width: 14px;
	height: 10px;
}
.pageBorderL
{
	background-image: url(../images/pageBorderL.gif);
	background-repeat: repeat-y;
	background-position: left center;
	width: 14px;
}
.pageBorderC
{
	background-image: url(../images/pageBorderC.gif);
}
.pageBorderR
{
	background-image: url(../images/pageBorderR.gif);
	background-repeat: repeat-y;
	background-position: right center;
	width: 14px;
}
.pageBorderBL
{
	background-image: url(../images/pageBorderBL.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 14px;
	height: 16px;
}
.pageBorderB
{
	background-image: url(../images/pageBorderB.gif);
	background-repeat: repeat-x;
	height: 16px;
	background-position-y: center;
}
.pageBorderBR
{
	background-image: url(../images/pageBorderBR.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	width: 14px;
	height: 16px;
}

.page_yellow
{
	color: #003366;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 8px;
	text-align: left;
}

.pageAlignment
{
}

.borderTable
{
}

.divider
{
	bottom-border: 1px #FFFFFF ridge 3em;
}

.footer
{
	color: #444444;
	padding-left: 20px;
}

.logoBG
{
	background-color: #ffffff;
	text-align: center;
}

.topMenu
{
	background-color: #ffffff;
	padding-left: 25px;
}

.sideTree
{
}

/**********************************************************************
 * Panel Body Styles                                                  *
 **********************************************************************/
.dialog_body
{
	background-color: #ffffff;
	color: #003366;
	border-right: 1px #aaaaaa solid;
	border-left: 1px #aaaaaa solid;
	border-bottom: 1px #aaaaaa solid;
	padding: 4px;
}

.dialog_field_value
{
	color: #666666;
	padding: 3px;
}

.dialog_field_value_form
{
	color: #666666;
	padding: 3px;
	background-color: #f1f1f1;
}

.dialog_header
{
	background-repeat: repeat-x;
	height: 30px;
}

.dialog_header_text
{
	background-image: url(../images/dialogHeaderT.gif);
	color: #777777;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 11px;
	padding-left: 4px;
	padding-top: 2px;
	vertical-align: middle;
}

.dialogHeaderEdgeL
{
	background-image: url(../images/dialogHeaderEdgeL.gif);
	background-repeat: repeat-y;
	background-position: left top;
	width: 30px;
	height: 30px;
}

.dialogHeaderEdgeR
{
	background-image: url(../images/dialogHeaderEdgeR.gif);
	background-repeat: repeat-y;
	background-position: right top;
	width: 30px;
	height: 30px;
}

.dialogHeaderIcon
{
	background-image: url(../images/dialogHeaderT.gif);
	width: 16px;
	padding-top: 2px;
	vertical-align: middle;
}

.dialogHeaderExpandCollapseIcon
{
	background-image: url(../images/dialogHeaderT.gif);
	width: 20px;
	height: 14px;
	vertical-align: middle;
	padding-top: 2px;
}

.dialogHeaderTotalRecordCount
{
	background-image: url(../images/dialogHeaderT.gif);
	text-align: right;
	vertical-align: middle;
	padding-top: 2px;
	padding-left: 20px;
}

.dialogHeaderTotalRecordCountText
{
}

.dialog_view
{
}

.category
{
	color: #666666;
	padding: 5px;
}

.category_area
{
	vertical-align: middle;
	white-space: nowrap;
}

.category_area A
{
	color: #859999;
	text-decoration: underline;
}

.category_area A:hover
{
	color: #99956a;
	text-decoration: underline;
}

.subcategory_label
{
	font-size: 10px;
	font-weight: bold;
	color: #859999;
	padding-left: 4px;
	white-space: nowrap;
	vertical-align: middle;
}

.subcategory SELECT
{
	font-family: Verdana, Geneva, ms sans serif;
	font-size: 10px;
	border-top: 1px #555555 solid;
	border-left: 1px #555555 solid;
	border-right: 1px #eeeeee solid;
	border-bottom: 1px #eeeeee solid;
}

.recordPanelButtonsAlignment
{
	padding-top: 10px;
	padding-bottom: 5px;
	padding-left: 100px;
}

.field_label
{
	font-size: 10px;
	font-weight: bold;
	color: #859999;
	white-space: nowrap;
	vertical-align: middle;
	text-align: left;
	padding: 3px 6px 3px 6px;
}

.field_label_on_side
{
	font-size: 10px;
	font-weight: bold;
	color: #859999;
	white-space: nowrap;
	vertical-align: middle;
	text-align: left;
	padding: 3px 6px 3px 6px;
}

.field_label_on_sideR
{
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	white-space: nowrap;
	vertical-align: middle;
	text-align: right;
	padding: 3px 6px 3px 6px;
	background-color: #6195ed;
}

.field_label_on_side_form
{
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	white-space: nowrap;
	vertical-align: middle;
	text-align: left;
	padding: 3px 6px 3px 6px;
	background-color: #868686;
}

.table_form
{
	background-color: #ffffff;
}

.field_value
{
	padding: 0px;
}

.field_input
{
	font-family: Verdana, Geneva, ms sans serif;
	font-size: 10px;
	background-color: #ffffff;
	border-top: 1px #555555 solid;
	border-left: 1px #555555 solid;
	border-right: 1px #eeeeee solid;
	border-bottom: 1px #eeeeee solid;
}

.field_input_form
{
	font-family: Verdana, Geneva, ms sans serif;
	font-size: 10px;
	background-color: #ffffff;
	border-top: 1px #555555 solid;
	border-left: 1px #555555 solid;
	border-right: 1px #eeeeee solid;
	border-bottom: 1px #eeeeee solid;
}

.filter_value
{
	font-weight: bold;
	padding: 2px;
}
.lblText
{
	color: #859999;
	text-align: left;
	font-weight: bold;
	padding: 3px 6px 3px 6px;
	vertical-align: middle;
	white-space: nowrap;
}
.text_box_value
{
	color: #666666;
	padding: 3px;
}

.filter_button_cell
{
	padding-left: 8px;
	padding-bottom: 3px;
	vertical-align: bottom;
}

.Filter_Input
{
	font-family: Verdana, Geneva, ms sans serif;
	font-size: 10px;
	border-top: 1px #555555 solid;
	border-left: 1px #555555 solid;
	border-right: 1px #eeeeee solid;
	border-bottom: 1px #eeeeee solid;
	margin: 2px;
	margin-top: 0px;
}

.filter_area
{
	color: #859999;
	text-align: right;
	font-weight: bold;
	padding: 3px 6px 3px 6px;
	vertical-align: middle;
	white-space: nowrap;
}

.search_area
{
	padding-top: 5px;
	padding-bottom: 2px;
}

.search_label
{
	color: #003366;
	font-weight: normal;
	vertical-align: middle;
	white-space: nowrap;
	padding: 5px;
}

.Search_Input
{
	font-family: Verdana, Geneva, ms sans serif;
	font-size: 10px;
	background-color: #ffffff;
	border-top: 1px #555555 solid;
	border-left: 1px #555555 solid;
	border-right: 1px #eeeeee solid;
	border-bottom: 1px #eeeeee solid;
	margin-left: 2px;
}


/**********************************************************************
 * Pagination Styles                                                  *
 **********************************************************************/
.button_bar_cell
{
	background-image: url(../images/paginationRowT.gif);
	background-repeat: repeat-x;
	padding-top: 10px;
}

.pagination_area
{
	background-image: url(../images/paginationRowT.gif);
	background-repeat: repeat-x;
	height: 40px;
	color: #003366;
	text-align: left;
	white-space: nowrap;
	vertical-align: bottom;
}

.pagination_label
{
	color: #003366;
	font-weight: normal;
	vertical-align: middle;
	white-space: nowrap;
	padding: 2px;
}

.pagination_value
{
	color: #003366;
	font-weight: bold;
	vertical-align: middle;
	white-space: nowrap;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
}

.Pagination_Input
{
	font-family: Verdana, Geneva, ms sans serif;
	font-size: 10px;
	background-color: #ffffff;
	border-top: 1px #555555 solid;
	border-left: 1px #555555 solid;
	border-right: 1px #eeeeee solid;
	border-bottom: 1px #eeeeee solid;
}

.pagination_row
{
	font-weight: bold;
	vertical-align: middle;
	border-bottom: 1px #aaaaaa solid;
}

.paginationRowEdgeL
{
	background-image: url(../images/paginationRowEdgeL.gif);
	background-repeat: no-repeat;
	width: 20px;
	height: 40px;
}

.paginationRowEdgeR
{
	background-image: url(../images/paginationRowEdgeR.gif);
	background-repeat: no-repeat;
	width: 20px;
	height: 40px;
}

.paginationButtonFirst
{
	background-image: url(../images/arrow_beg.gif);
	background-repeat: no-repeat;
	width: 26px;
	height: 26px;
}

.paginationButtonPrevious
{
	background-image: url(../images/arrow_left.gif);
	background-repeat: no-repeat;
	width: 26px;
	height: 26px;
}

.paginationButtonNext
{
	background-image: url(../images/arrow_right.gif);
	background-repeat: no-repeat;
	width: 26px;
	height: 26px;
}

.paginationButtonLast
{
	background-image: url(../images/arrow_end.gif);
	background-repeat: no-repeat;
	width: 26px;
	height: 26px;
}


/**********************************************************************
 * Table Rows Styles                                                  *
 **********************************************************************/
.header_cell
{
	font-family: Verdana, Geneva, ms sans serif;
	font-size: 10px;
	background-color: #d9e3eb;
	padding: 5px;
	border-left: 1px #cccccc solid;
	border-right: 1px #cccccc solid;
	border-bottom: 1px #aaaaaa solid;
	color: #99956a;
	vertical-align: top;
}

.column_header
{
	font-weight: bold;
}

.column_header A, .column_header_scrolling A
{
	color: #859999;
	text-decoration: underline;
}

.column_header A:hover, .column_header_scrolling A:hover
{
	color: #99956a;
	text-decoration: underline;
}

.columnHeaderFilterPadding
{
	padding-top: 4px;
	text-align: center;
}

.columnHeaderFilterPadding A
{
	text-decoration: none;
}

.columnHeaderFilterPadding A:hover
{
	text-decoration: none;
}

.icon_cell, .alt_icon_cell
{
	padding: 0px;
	color: #444444;
	vertical-align: middle;
	background-color: #ffffff;
	border-left: 1px #eeeeee solid;
	border-right: 1px #cccccc solid;
	border-bottom: 1px #cccccc solid;
	width: 16px;
}

.icon_cell_highlighted, .alt_icon_cell_highlighted
{
	padding: 0px;
	color: #444444;
	vertical-align: middle;
	border-left: 1px #eeeeee solid;
	border-right: 1px #cccccc solid;
	border-bottom: 1px #cccccc solid;
	width: 16px;
	background-color: #d9e3eb;
}

.icon_cell_selected
{
	padding: 0px;
	color: #444444;
	vertical-align: middle;
	border-left: 1px #eeeeee solid;
	border-right: 1px #cccccc solid;
	border-bottom: 1px #cccccc solid;
	width: 16px;
	background-color: #ebf6ff;
}

.table_cell, .alt_table_cell
{
	padding: 5px;
	color: #666666;
	vertical-align: top;
	font-family: Verdana, Geneva, ms sans serif;
	font-size: 10px;
	text-align: left;
	border-left: 1px #cccccc solid;
	border-right: 1px #eeeeee solid;
	border-bottom: 1px #cccccc solid;
	background-color: #ffffff;
}

.table_cell_highlighted, .alt_table_cell_highlighted
{
	padding: 5px;
	color: #666666;
	vertical-align: top;
	font-family: Verdana, Geneva, ms sans serif;
	font-size: 10px;
	text-align: left;
	border-left: 1px #cccccc solid;
	border-right: 1px #eeeeee solid;
	border-bottom: 1px #cccccc solid;
	background-color: #d9e3eb;
}

.table_cell_selected
{
	padding: 5px;
	color: #666666;
	vertical-align: top;
	font-family: Verdana, Geneva, ms sans serif;
	font-size: 10px;
	text-align: left;
	border-left: 1px #cccccc solid;
	border-right: 1px #eeeeee solid;
	border-bottom: 1px #cccccc solid; /* background-color: #f5fafe; */
	background-color: #ebf6ff;
}

.totals_cell
{
	padding: 5px;
	color: #666666;
	vertical-align: top;
	font-family: Verdana, Geneva, ms sans serif;
	font-size: 10px;
	text-align: left;
	border-left: 1px #dddddd solid;
	border-right: 1px #eeeeee solid;
	border-top: 1px #dddddd solid;
	border-bottom: 1px #dddddd solid;
	background-color: #ffffff;
	width: 48px;
}

.totals_cell_value
{
	padding: 5px;
	color: #666666;
	vertical-align: top;
	font-family: Verdana, Geneva, ms sans serif;
	font-size: 10px;
	text-align: right;
	border-left: 1px #dddddd solid;
	border-right: 1px #eeeeee solid;
	border-top: 1px #dddddd solid;
	border-bottom: 1px #dddddd solid;
	background-color: #ffffff;
}

.page_total_label
{
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	padding-left: 20px;
	white-space: nowrap;
	vertical-align: middle;
}

.page_total_value
{
	font-weight: normal;
	padding: 3px;
}

.grand_total_label
{
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	padding-left: 20px;
	white-space: nowrap;
	vertical-align: middle;
}

.grand_total_value
{
	font-weight: normal;
	padding: 3px;
}

.tableRowsEdge
{
	border-left: 1px #cccccc solid;
	border-bottom: 1px #cccccc solid;
}

/**********************************************************************
 * Scrolling Table Styles                                             *
 **********************************************************************/
div.tableContainer
{
	clear: both;
	height: 285px;
	overflow: auto;
}

html > body div.tableContainer
{
	overflow: hidden;
	width: 100%;
}

div.tableContainer table
{
	width: 98%;
}

html > body div.tableContainer table
{
	width: 100%;
}

thead.fixedHeader tr
{
	position: relative;
}

html > body thead.fixedHeader tr
{
	display: block;
	width: 100%;
}

.scrollContent
{
	display: block;
}

html > body tbody.scrollContent
{
	display: block;
	height: 262px;
	overflow: auto;
	width: 100%;
}

thead.fixedHeader td.button-white
{
	white-space: nowrap;
	width: 0%;
}

thead.fixedHeader table
{
	width: 0%;
}


/**********************************************************************
 * Date Selector Styles                                               *
 **********************************************************************/
.dsTodayDay
{
	background-color: #d9e3eb;
}

.dsDayHeader
{
	color: #666666;
	background-color: #d9e3eb;
	font-size: 10px;
	padding: 6px;
}

.dsSelectedDay
{
	padding: 6px;
}

.dsTitle
{
	color: #666666;
	background-color: #ffffff;
	font-weight: bold;
}

.dsWeekendDay
{
	background-color: #eeeeee;
	padding: 6px;
}

.dsOtherMonthDay
{
	background-color: #eeeeee;
	padding: 6px;
}


/**********************************************************************
 * Info Panel Styles                                                  *
 **********************************************************************/
.panelInformationDisplayWithImage
{
	border-top: 1px #cccccc solid;
	border-left: 1px #cccccc solid;
	border-right: 1px #cccccc solid;
	border-bottom: 1px #cccccc solid;
}

.panelInformationDisplayWithImage_ImageArea
{
	padding: 10px 10px 10px 16px;
}

.panelInformationDisplayWithImage_InfoArea
{
	vertical-align: middle;
}

.panelInformationDisplayWithImage_InfoTitle
{
	font-size: 12px;
	font-weight: bold;
	color: #777777;
	white-space: nowrap;
}

.panelInformationDisplayWithImage_InfoDetails
{
	padding-left: 16px;
	white-space: nowrap;
}

.panelInformationDisplay
{
	border-top: 1px #cccccc solid;
	border-left: 1px #cccccc solid;
	border-right: 1px #cccccc solid;
	border-bottom: 1px #cccccc solid;
}

.panelInformationDisplay_InfoArea
{
	padding: 10px;
}

.panelInformationDisplay_InfoTitle
{
	font-size: 12px;
	font-weight: bold;
	color: #777777;
	white-space: nowrap;
	text-align: center;
}

.panelInformationDisplay_InfoDetails
{
	white-space: nowrap;
	text-align: center;
}


/**********************************************************************
 * Configuration/Error Page Styles                                    *
 **********************************************************************/
.configureErrorPagesText
{
	font-size: 11px;
	color: #666666;
}


/**********************************************************************
 * Section 508 Compliance Styles                                      *
 **********************************************************************/
.skipNavigationLinks
{
	/* font-size: 10px; */ /* uncomment out to enable 508 */ /* color: #666666;  */ /* uncomment out to enable 508 */
	font-size: 1px; /* comment out to enable 508 */
	color: #ffffff; /* comment out to enable 508 */
}


/**********************************************************************
 * Detail Rollover Popup Styles                                       *
 **********************************************************************/
.detailRolloverTitle
{
	color: #777777;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 11px;
	padding-left: 4px;
	padding-top: 2px;
	vertical-align: middle;
	width: 95%;
}

.detailRolloverTL
{
	background-image: url(../images/detailRolloverTL.gif);
	background-repeat: no-repeat;
	width: 45px;
	height: 37px;
}

.detailRolloverT
{
	background-image: url(../images/detailRolloverT.gif);
	background-repeat: repeat-x;
	height: 37px;
}

.detailRolloverTR
{
	background-image: url(../images/detailRolloverTR.gif);
	background-repeat: no-repeat;
	width: 17px;
	height: 37px;
}

.detailRolloverL
{
	background-image: url(../images/detailRolloverL.gif);
	background-repeat: repeat-y;
	width: 45px;
}

.detailRolloverC
{
	background-image: url(../images/detailRolloverC.gif);
	width: 300px;
	height: 200px;
}

.detailRolloverR
{
	background-image: url(../images/detailRolloverR.gif);
	background-repeat: repeat-y;
	width: 17px;
}

.detailRolloverBL
{
	background-image: url(../images/detailRolloverBL.gif);
	background-repeat: no-repeat;
	width: 45px;
	height: 19px;
}

.detailRolloverB
{
	background-image: url(../images/detailRolloverB.gif);
	background-repeat: repeat-x;
	height: 19px;
}

.detailRolloverBR
{
	background-image: url(../images/detailRolloverBR.gif);
	background-repeat: no-repeat;
	width: 17px;
	height: 19px;
}

.detailPopupDropShadow
{
	filter: dropshadow(color=#000000, offx=10, offy=10, positive=true) alpha(opacity=10);
}


/**********************************************************************
 * Third Party Controls Styles                                        *
 **********************************************************************/
.thirdparty_button
{
	font-family: Verdana, Geneva, ms sans serif;
	background-color: #FFF2C4;
	color: #859999;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	border: none;
}

.Tmenu_off
{
	color: #859999;
	font-family: Verdana, Geneva, ms sans serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	border: none;
	background-color: #D9E3EB;
}

.Tmenu_on
{
	color: #99956a;
	font-weight: bold;
	font-family: Verdana, Geneva, ms sans serif;
	font-size: 10px;
	text-decoration: none;
	text-align: center;
	border: none;
	background-color: #FFF6D5;
}


/**********************************************************************
 * JavaScript Date Selector Styles                                    *
 **********************************************************************/
.dpTable
{
	background-color: #ffffff;
	border: 1px solid #aaaaaa;
	color: #333333;
}

.dpTD
{
	border: 1px solid #eeeeee;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	text-align: center;
	vertical-align: middle;
}

.dpDayHighlightTD
{
	background-color: #dcbb4a;
	border: 1px solid #cccccc;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	text-align: center;
	vertical-align: middle;
}

.dpTDHover
{
	background-color: #dcbb4a;
	border: 1px #eeeeee solid;
	cursor: pointer;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	text-align: center;
	vertical-align: middle;
}

.dpDayTD
{
	background-color: #d9e3eb;
	border: 1px #aaaaaa solid;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-left: 8px;
	text-align: center;
	vertical-align: middle;
}

.dpTitleText
{
	color: #333333;
	font-size: 13px;
	font-weight: bold;
	padding-top: 3px;
	text-align: center;
	vertical-align: middle;
}

.dpDiv
{
}

.dpTR
{
}

.dpTitleTR
{
}

.dpDayTR
{
}



